@font-face {
	font-family: 'OpenSans-CondBold';
	src: url('/fts/OpenSans-CondBold.eot');
	src: url('/fts/OpenSans-CondBold.eot?#iefix') format('embedded-opentype'),
		 url('/fts/OpenSans-CondBold.ttf') format('truetype'),
		 url('/fts/OpenSans-CondBold.svg#FontName') format('svg');
}

@font-face {
	font-family: 'OpenSans-Semibold';
	src: url('/fts/OpenSans-Semibold.eot');
	src: url('/fts/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),
		 url('/fts/OpenSans-Semibold.ttf') format('truetype'),
		 url('/fts/OpenSans-Semibold.svg#FontName') format('svg');
}

@font-face {
	font-family: 'OpenSans-Bold';
	src: url('/fts/OpenSans-Bold.eot');
	src: url('/fts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
		 url('/fts/OpenSans-Bold.ttf') format('truetype'),
		 url('/fts/OpenSans-Bold.svg#FontName') format('svg');
}

@font-face {
	font-family: 'OpenSans-CondLight';
	src: url('/fts/OpenSans-CondLight.eot');
	src: url('/fts/OpenSans-CondLight.eot?#iefix') format('embedded-opentype'),
		 url('/fts/OpenSans-CondLight.ttf') format('truetype'),
		 url('/fts/OpenSans-CondLight.svg#FontName') format('svg');
}

@font-face {
	font-family: 'OpenSans-Regular';
	src: url('/fts/OpenSans-Regular.eot');
	src: url('/fts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
		 url('/fts/OpenSans-Regular.ttf') format('truetype'),
		 url('/fts/OpenSans-Regular.svg#FontName') format('svg');
}

/* font-family: "Roboto Regular"; */
@font-face {
    font-family: 'Roboto-Regular';
    src: url('/fts/RobotoRegular.eot');
    src: url('/fts/RobotoRegular.eot?#iefix')format('embedded-opentype'),
    url('/fts/RobotoRegular.woff') format('woff'),
    url('/fts/RobotoRegular.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
}

/* font-family: "Roboto Bold"; */
@font-face {
    font-family: 'Roboto-Bold';
    src: url('/fts/Roboto-Bold.eot');
    src: url('/fts/Roboto-Bold.eot?#iefix')format('embedded-opentype'),
    url('/fts/Roboto-Bold.woff') format('woff'),
    url('/fts/Roboto-Bold.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: 'RobotoMedium';
    src: url('/fts/RobotoMedium.eot');
    src: url('/fts/RobotoMedium.eot?#iefix')format('embedded-opentype'),
    url('/fts/RobotoMedium.woff') format('woff'),
    url('/fts/RobotoMedium.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
}

/* font-family: "Roboto-BoldCondensed"; */
@font-face {
    font-family: 'Roboto-BoldCondensed';
    src: url('/fts/Roboto-BoldCondensed.eot');
    src: url('/fts/Roboto-BoldCondensed.eot?#iefix')format('embedded-opentype'),
    url('/fts/Roboto-BoldCondensed.woff') format('woff'),
    url('/fts/Roboto-BoldCondensed.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
}
body{padding:0;margin:0;font-size:16px;color:#444646;line-height:1.4;font-family: 'OpenSans-Regular', Arial, sans-serif;} 

img{border:0px;margin: 0 24px 12px 0;float: left; max-width: 100%;}

h1, h2, h3, h4{color:#444646;margin:0px;font-weight:bold;}
h1{font-size:20px;padding:0px 0px 25px;line-height:24px;color:#444646;font-family: 'OpenSans-Bold', Arial}
h2{font-size:18px;padding:0px 0px 25px;clear:both;line-height:22px;color:#444646;font-family: 'OpenSans-Semibold', Arial}
h3{padding:0px 0px 25px;font-size:16px;clear:both;line-height:20px;font-family: 'OpenSans-Bold', Arial}
h4{padding:0px 0px 25px;font-size:14px;clear:both;}
p+h2, p+h3{padding-top:6px}
p+h4{padding-top:0px}
h1+h2{padding-top:0px}
h2+h3{padding-top:0px;margin-top:0px}
h3+h4{padding-top:0px;}
h1 a, h2 a, h3 a, h4 a{color:#6d7478;text-decoration:none;cursor:pointer}

p{margin:0px 0px 15px}
a{text-decoration:none;font-family: 'OpenSans-Regular', Arial, sans-serif;color:#0d6e67;outline: none;font-size: 14px}
a:hover{text-decoration:underline;}


ol{margin:15px 0px 15px 0px;padding:0px;list-style: none;counter-reset: item}
ol li:before{background: #8290ad;color: #fff;content:counters(item, "."); counter-increment: item;font-weight: bold;padding: 0;text-align: center;width: 20px;position: absolute;top:2px;left:0px;}
ol li{margin:15px 0px 0px;line-height: 20px;margin-bottom: 20px;padding-left: 33px;padding-top: 2px;position: relative;}
ol li ol li:before {background: none;color: #444646;font-weight: bold;left: 0;padding: 0;position: absolute;text-align: center;top: 2px;width: 15px;}
ol li ol li {margin-bottom: 10px;padding-left: 25px;padding-top: 2px;}
ol li ol li ol li {padding-left:40px;}
ol li ol li ol  {margin-left:10px;}
ol li:first-child{margin-top:0px;}
ol li ol{margin:5px 0px 0px 30px}
ol li ol li{margin-top:8px;}
ul{margin:15px 0px 15px 0px;padding:0px;list-style:none}
ul li{background:url("/desimages/ul.jpg") left 10px  no-repeat;padding-left:18px;margin-top:15px;}
ul li:first-child{margin-top:0px}
ul li ul{margin:12px 0px 0px 17px}
ul li ul li{margin-top:12px;padding-left:14px}

table{border-collapse: collapse;margin:15px 0px;}
caption{font-weight:bold;text-align:left;padding-bottom:10px}
th, td{padding:15px 15px;color:#444646}
th{background-color:#51ddd2;text-align:center;font-weight:normal;padding:15px 15px;color:#fff}
table>tr:first-child td,table>tbody>tr:first-child td{color:#fff!important;font-weight:normal!important}
table>tr:first-child, table>tbody>tr:first-child {background-color:#51ddd2;text-align:center;font-weight:normal;padding:15px 15px;color:#fff!important}
tr:nth-child(2n+1) {background: #efefef;} 

hr{border-top:1px dashed #8290ad;color:#F7FAFE;margin:15px 0px 20px 0px;}

iframe{max-width: 100%}
input, select, textarea{}

.div_wrapper div{border:1px solid red;min-height: 20px;min-width: 20px;font-size: 13px;position: relative;z-index: 100}
.div_wrapper div:empty:not(:focus):after{
    content:attr(data-text);
    color: #aaa;
    z-index: 1;
    position: absolute;
    top: 0px;
    left: 0px
}

blockquote {display: block;margin-top: 1em;margin-bottom: 1em;margin-left: 40px;margin-right: 40px;}